Package org.eclipse.ecf.provider.dnssd

## Interface DnsSdDebugOptions

    public interface DnsSdDebugOptions

### Field Summary

Fields
`static String` `DEBUG`
`static String` `EXCEPTIONS_CATCHING`
`static String` `EXCEPTIONS_THROWING`
`static String` `METHODS_ENTERING`
`static String` `METHODS_EXITING`
`static String` `METHODS_TRACING`

### Field Detail

#### DEBUG

    static final String DEBUG

See Also:
  Constant Field Values

#### EXCEPTIONS_CATCHING

    static final String EXCEPTIONS_CATCHING

See Also:
  Constant Field Values

#### EXCEPTIONS_THROWING

    static final String EXCEPTIONS_THROWING

See Also:
  Constant Field Values

#### METHODS_ENTERING

    static final String METHODS_ENTERING

See Also:
  Constant Field Values

#### METHODS_EXITING

    static final String METHODS_EXITING

See Also:
  Constant Field Values

#### METHODS_TRACING

    static final String METHODS_TRACING

See Also:
  Constant Field Values